@font-face {
  font-family: "Hacker";
  src: url("../assets/fonts/hacker.ttf") format("truetype");
}

body {
  margin: 0;
  padding: 0;
  min-height: 100vh;
  font-family: "Hacker", sans-serif;
  background-color: rgb(0, 0, 0);
  overflow: hidden;

  display: flex;
  justify-content: center;
  align-items: center;
}

.homepage-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin-bottom: 90px;
}

.spear-png {
  display: block;
  width: min(65vw, 600px);
  max-width: 650px;
  height: auto;
  /* margin: 0 auto; */
  opacity: 0.5;
}

.title-el {
  margin-top: 1rem;
  color: white;
  font-size: clamp(2.5rem, 1.5vw, 1rem);
}

.btn-container {
  text-align: center;
}

.start-btn {
  background: black;
  color: white;

  font-family: "Hacker", sans-serif;
  font-size: clamp(1.5rem, 1.5vw, 1rem);

  border: 2px rgb(255, 255, 255) solid;
  border-radius: 10px;
  padding: 0.5rem 1rem;
}

.start-btn:hover {
  cursor: pointer;
  color: rgb(138, 138, 138);
  border: 2px rgb(138, 138, 138) solid;
}
